Skip to main content
GET
/
api
/
v1
/
users
/
me
/
notification-preferences
Get notification preferences
curl --request GET \
  --url https://uat.gateway.verify-group.io/api/v1/users/me/notification-preferences \
  --header 'Authorization: Bearer <token>' \
  --header 'X-Tenant-ID: <x-tenant-id>'
import requests

url = "https://uat.gateway.verify-group.io/api/v1/users/me/notification-preferences"

headers = {
    "X-Tenant-ID": "<x-tenant-id>",
    "Authorization": "Bearer <token>"
}

response = requests.get(url, headers=headers)

print(response.text)
const options = {
  method: 'GET',
  headers: {'X-Tenant-ID': '<x-tenant-id>', Authorization: 'Bearer <token>'}
};

fetch('https://uat.gateway.verify-group.io/api/v1/users/me/notification-preferences', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


X-Tenant-ID
string
required
Tenant identifier